cURL
curl --request GET \ --url https://api.olostep.com/v1/schedules/{schedule_id} \ --header 'Authorization: Bearer <token>'
{ "schedule": { "team_id": "<string>", "schedule_id": "<string>", "type": "recurring", "endpoint": "<string>", "payload": {}, "cron_expression": "<string>", "execute_at": "2023-11-07T05:31:56Z", "expression_timezone": "<string>", "text": "<string>", "schedule_name": "<string>", "schedule_group": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "state": "ENABLED", "method": "GET" } }
IDによって単一のスケジュールを取得します。
Documentation IndexFetch the complete documentation index at: https://docs.olostep.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.olostep.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer認証ヘッダーの形式はBearer で、はあなたの認証トークンです。
スケジュールのユニークな識別子。'schedule_'で始まる必要があります。
^schedule_
スケジュールが正常に取得されました。
Show child attributes
このページは役に立ちましたか?